<div class="container">

<h1>Peliculas Populares</h1>
  <app-carousel [peliculas]="peliculasPopulares"></app-carousel>

<h1>Peliculas Acción</h1>
  <app-carousel [peliculas]="peliculasAccion"></app-carousel>

<h1>Peliculas Aventura</h1>
  <app-carousel [peliculas]="peliculasAventura"></app-carousel>

</div>